/* Localized versions of Info.plist keys */

CFBundleName = "DefaultDocumentView";
CFBundleShortVersionString = "DefaultDocumentView versión 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Alemania.";

DSDPlugInName = "DefaultDocumentView";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Sirve la vista y edición del documento estándar.";
